
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #f2009b !important;
}
.bg-success {
  background-color: #8b97b8 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #20242b !important;
}
.btn-primary {
  background-color: #f2009b;
  border-color: #f2009b;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a5006a;
  border-color: #a5006a;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a5006a !important;
  border-color: #a5006a !important;
}
.btn-secondary {
  background-color: #f2009b;
  border-color: #f2009b;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #a5006a;
  border-color: #a5006a;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #a5006a !important;
  border-color: #a5006a !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #8b97b8;
  border-color: #8b97b8;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #5e6d99;
  border-color: #5e6d99;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #5e6d99 !important;
  border-color: #5e6d99 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #20242b;
  border-color: #20242b;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8c005a;
  color: #8c005a;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #f2009b;
  border-color: #f2009b;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #f2009b !important;
  border-color: #f2009b !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #8c005a;
  color: #8c005a;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #f2009b;
  border-color: #f2009b;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #f2009b !important;
  border-color: #f2009b !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #546289;
  color: #546289;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #8b97b8;
  border-color: #8b97b8;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #8b97b8 !important;
  border-color: #8b97b8 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #20242b;
  border-color: #20242b;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #20242b !important;
  border-color: #20242b !important;
}
.text-primary {
  color: #f2009b !important;
}
.text-success {
  color: #8b97b8 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #20242b !important;
}
.alert-success {
  background-color: #8b97b8;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #20242b;
}
.btn-social {
  border-color: #f2009b;
}
.btn-social:hover {
  background: #f2009b;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #f2009b;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #f2009b;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #f2009b;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #f2009b;
}
.lead a,
.lead a:hover {
  color: #f2009b;
}
.lead blockquote {
  border-color: #f2009b;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffbfe8;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #dadee8;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #d2d6de;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #f2009b;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
#menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-i .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-i .navbar-toggler {
  color: #ffffff;
}
#menu-i .close-icon::before,
#menu-i .close-icon::after {
  background-color: #ffffff;
}
#menu-i .link,
#menu-i .dropdown-item {
  color: #ffffff;
}
#menu-i .link {
  font-size: 0.75rem;
}
#menu-i .dropdown-item,
#menu-i .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-i .link:hover,
#menu-i .dropdown-item:hover,
#menu-i .link:focus,
#menu-i .dropdown-item:focus {
  color: #f2009b;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-menu {
  background: #0e0e0e;
}
#menu-i .nav-dropdown-sm .link:focus,
#menu-i .nav-dropdown-sm .link:hover,
#menu-i .nav-dropdown-sm .dropdown-item:focus,
#menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-i .navbar,
#menu-i .nav-dropdown-sm,
#menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-i .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-i .bg-color.transparent.opened .link:hover,
#menu-i .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#menu-i .btn {
  font-size: 18px;
}
#header5-j .mbr-section-title {
  color: #f2009b;
}
#header5-j .mbr-section-lead {
  color: #9c9a9a;
}
#features7-k .card-subtitle {
  color: #bcbcbc;
}
#features7-k .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#social-buttons4-l .mbr-section-title,
#social-buttons4-l .btn-social {
  color: #fff;
}
#footer1-n P {
  color: #cccccc;
}
#form1-p .form-control-label {
  color: #232323;
}

#menu-8 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-8 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-8 .navbar-toggler {
  color: #ffffff;
}
#menu-8 .close-icon::before,
#menu-8 .close-icon::after {
  background-color: #ffffff;
}
#menu-8 .link,
#menu-8 .dropdown-item {
  color: #ffffff;
}
#menu-8 .link {
  font-size: 0.75rem;
}
#menu-8 .dropdown-item,
#menu-8 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-8 .link:hover,
#menu-8 .dropdown-item:hover,
#menu-8 .link:focus,
#menu-8 .dropdown-item:focus {
  color: #f2009b;
}
#menu-8 .link[aria-expanded="true"],
#menu-8 .dropdown-menu {
  background: #0e0e0e;
}
#menu-8 .nav-dropdown-sm .link:focus,
#menu-8 .nav-dropdown-sm .link:hover,
#menu-8 .nav-dropdown-sm .dropdown-item:focus,
#menu-8 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-8 .navbar,
#menu-8 .nav-dropdown-sm,
#menu-8 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-8 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-8 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-8 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-8 .bg-color.transparent.opened .link:hover,
#menu-8 .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#menu-8 .link[aria-expanded="true"],
#menu-8 .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#menu-8 .btn {
  font-size: 18px;
}
#header5-1 .mbr-section-title {
  color: #f2009b;
}
#header5-1 .mbr-section-lead {
  color: #9c9a9a;
}
#features7-0 .card-subtitle {
  color: #bcbcbc;
}
#features7-0 .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#social-buttons4-9 .mbr-section-title,
#social-buttons4-9 .btn-social {
  color: #fff;
}
#footer1-7 P {
  color: #cccccc;
}
#form1-q .form-control-label {
  color: #232323;
}




#msg-box4-15 DIV {
  font-size: 20px;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-15 H3 {
  color: #f2009b;
}
#features7-16 .card-subtitle {
  color: #bcbcbc;
}
#features7-16 .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#features7-16 P {
  color: #ffffff;
  text-align: center;
}
#features7-16 H4 {
  color: #ffffff;
}
#msg-box5-1k H3 {
  text-align: left;
}
#msg-box5-1k P {
  text-align: left;
}
#msg-box4-1l H3 {
  color: #000000;
}
#form2-18 .mbr-section-title {
  color: #ffffff;
}
#form2-18 .mbr-section-subtitle {
  color: #a0a0a0;
}
#social-buttons4-12 .mbr-section-title,
#social-buttons4-12 .btn-social {
  color: #fff;
}
#footer1-13 P {
  color: #cccccc;
}
#ext_menu-40 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-40 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-40 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-40 .close-icon::before,
#ext_menu-40 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-40 .link,
#ext_menu-40 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-40 .link {
  font-size: 0.85rem;
}
#ext_menu-40 .dropdown-item,
#ext_menu-40 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-40 .link:hover,
#ext_menu-40 .dropdown-item:hover,
#ext_menu-40 .link:focus,
#ext_menu-40 .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-menu {
  background: #000000;
}
#ext_menu-40 .nav-dropdown-sm .link:focus,
#ext_menu-40 .nav-dropdown-sm .link:hover,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-40 .navbar,
#ext_menu-40 .nav-dropdown-sm,
#ext_menu-40 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-40 .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-40 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-40 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-40 .bg-color.transparent.opened .link:hover,
#ext_menu-40 .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-40 .btn {
  font-family: 'Roboto', sans-serif;
}




#msg-box4-19 DIV {
  font-size: 20px;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-19 H3 {
  color: #f2009b;
}
#features7-1a .card-subtitle {
  color: #bcbcbc;
}
#features7-1a .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#features7-1a P {
  color: #ffffff;
  text-align: center;
}
#features7-1a H4 {
  color: #ffffff;
}
#msg-box4-1n H3 {
  color: #000000;
}
#form2-1d .mbr-section-title {
  color: #ffffff;
}
#form2-1d .mbr-section-subtitle {
  color: #a0a0a0;
}
#social-buttons4-1e .mbr-section-title,
#social-buttons4-1e .btn-social {
  color: #fff;
}
#footer1-1f P {
  color: #cccccc;
}
#ext_menu-40 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-40 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-40 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-40 .close-icon::before,
#ext_menu-40 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-40 .link,
#ext_menu-40 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-40 .link {
  font-size: 0.85rem;
}
#ext_menu-40 .dropdown-item,
#ext_menu-40 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-40 .link:hover,
#ext_menu-40 .dropdown-item:hover,
#ext_menu-40 .link:focus,
#ext_menu-40 .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-menu {
  background: #000000;
}
#ext_menu-40 .nav-dropdown-sm .link:focus,
#ext_menu-40 .nav-dropdown-sm .link:hover,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-40 .navbar,
#ext_menu-40 .nav-dropdown-sm,
#ext_menu-40 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-40 .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-40 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-40 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-40 .bg-color.transparent.opened .link:hover,
#ext_menu-40 .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-40 .btn {
  font-family: 'Roboto', sans-serif;
}









#header1-4f .mbr-section-lead {
  font-family: 'Raleway', sans-serif;
}
#header1-4f .mbr-section-lead SPAN {
  font-size: 20px;
}
#content2-4e BLOCKQUOTE {
  font-family: 'Raleway', sans-serif;
}
#content2-4e SPAN {
  color: #ffffff;
}
#features7-1x .card-subtitle {
  color: #bcbcbc;
}
#features7-1x .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#features7-1x P {
  color: #ffffff;
  text-align: center;
}
#features7-1x H4 {
  color: #ffffff;
}
#msg-box4-1w DIV {
  font-size: 20px;
  color: #000000;
  font-family: 'Raleway', sans-serif;
}
#msg-box4-1w H3 {
  color: #f2009b;
}
#msg-box5-3i H3 {
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  color: #f2009b;
}
#msg-box5-3i P {
  text-align: left;
  color: #efefef;
}
#testimonials1-30 .mbr-section-title {
  text-align: left;
  color: #f2009b;
}
#testimonials1-30 .card-block P {
  text-align: left;
}
#msg-box3-32 .mbr-section-title,
#msg-box3-32 p {
  color: #000;
}
#msg-box5-3m H3 {
  text-align: left;
  font-family: 'Roboto', sans-serif;
  color: #f2009b;
}
#msg-box5-3m P {
  text-align: left;
}
#msg-box5-3m SPAN {
  font-family: 'Montserrat', sans-serif;
}
#social-buttons4-22 .mbr-section-title,
#social-buttons4-22 .btn-social {
  color: #fff;
}
#social-buttons4-22 .mbr-section-title {
  font-size: 19px;
}
#footer1-23 P {
  color: #cccccc;
}
#ext_menu-25 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-25 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-25 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-25 .close-icon::before,
#ext_menu-25 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-25 .link,
#ext_menu-25 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-25 .link {
  font-size: 0.85rem;
}
#ext_menu-25 .dropdown-item,
#ext_menu-25 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-25 .link:hover,
#ext_menu-25 .dropdown-item:hover,
#ext_menu-25 .link:focus,
#ext_menu-25 .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-25 .link[aria-expanded="true"],
#ext_menu-25 .dropdown-menu {
  background: #000000;
}
#ext_menu-25 .nav-dropdown-sm .link:focus,
#ext_menu-25 .nav-dropdown-sm .link:hover,
#ext_menu-25 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-25 .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-25 .navbar,
#ext_menu-25 .nav-dropdown-sm,
#ext_menu-25 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-25 .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-25 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-25 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-25 .bg-color.transparent.opened .link:hover,
#ext_menu-25 .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-25 .link[aria-expanded="true"],
#ext_menu-25 .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-25 .btn {
  font-family: 'Roboto', sans-serif;
}







#header3-37 .mbr-section-title,
#header3-37 .mbr-section-subtitle {
  text-align: center;
}
#header3-37 SPAN {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#header3-37 H3 {
  color: #f2009b;
  font-family: 'Roboto', sans-serif;
}
#header3-3a .mbr-section-title,
#header3-3a .mbr-section-subtitle {
  text-align: center;
}
#header3-3a H3 {
  color: #f2009b;
}
#header3-3b .mbr-section-title,
#header3-3b .mbr-section-subtitle {
  text-align: center;
}
#header3-3b H3 {
  color: #f2009b;
}
#header3-3b SMALL {
  font-family: 'Raleway', sans-serif;
}
#slider3-39 P {
  text-align: left;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
}
#slider3-39 H2 {
  color: #ffffff;
  text-align: center;
  font-size: 60px;
}
#social-buttons4-3r .mbr-section-title,
#social-buttons4-3r .btn-social {
  color: #fff;
}
#social-buttons4-3r .mbr-section-title {
  font-size: 16px;
}
#footer1-2c P {
  color: #cccccc;
}
#ext_menu-2d .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2d .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-2d .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2d .close-icon::before,
#ext_menu-2d .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2d .link,
#ext_menu-2d .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-2d .link {
  font-size: 0.85rem;
}
#ext_menu-2d .dropdown-item,
#ext_menu-2d .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-2d .link:hover,
#ext_menu-2d .dropdown-item:hover,
#ext_menu-2d .link:focus,
#ext_menu-2d .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-2d .link[aria-expanded="true"],
#ext_menu-2d .dropdown-menu {
  background: #000000;
}
#ext_menu-2d .nav-dropdown-sm .link:focus,
#ext_menu-2d .nav-dropdown-sm .link:hover,
#ext_menu-2d .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2d .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-2d .navbar,
#ext_menu-2d .nav-dropdown-sm,
#ext_menu-2d .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2d .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-2d .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2d .bg-color.transparent.opened .link:hover,
#ext_menu-2d .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-2d .link[aria-expanded="true"],
#ext_menu-2d .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-2d .btn {
  font-family: 'Roboto', sans-serif;
}







#msg-box8-46 .mbr-section-title,
#msg-box8-46 p {
  color: #fff;
}
#msg-box8-46 .mbr-section-title {
  color: #f2009b;
}
#testimonials4-3c .mbr-section-title {
  font-family: 'Roboto', sans-serif;
  color: #f2009b;
}
#testimonials4-3c .card-block P {
  color: #232323;
  font-family: 'Roboto', sans-serif;
}
#testimonials4-3c .card-footer > div {
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#testimonials4-3c .mbr-section-title SPAN {
  font-family: 'Montserrat', sans-serif;
}
#social-buttons4-2j .mbr-section-title,
#social-buttons4-2j .btn-social {
  color: #fff;
}
#social-buttons4-2j .mbr-section-title {
  font-size: 19px;
}
#footer1-2k P {
  color: #cccccc;
}
#ext_menu-2l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2l .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-2l .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2l .close-icon::before,
#ext_menu-2l .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2l .link,
#ext_menu-2l .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-2l .link {
  font-size: 0.85rem;
}
#ext_menu-2l .dropdown-item,
#ext_menu-2l .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-2l .link:hover,
#ext_menu-2l .dropdown-item:hover,
#ext_menu-2l .link:focus,
#ext_menu-2l .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-2l .link[aria-expanded="true"],
#ext_menu-2l .dropdown-menu {
  background: #000000;
}
#ext_menu-2l .nav-dropdown-sm .link:focus,
#ext_menu-2l .nav-dropdown-sm .link:hover,
#ext_menu-2l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2l .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-2l .navbar,
#ext_menu-2l .nav-dropdown-sm,
#ext_menu-2l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2l .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-2l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2l .bg-color.transparent.opened .link:hover,
#ext_menu-2l .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-2l .link[aria-expanded="true"],
#ext_menu-2l .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-2l .btn {
  font-family: 'Roboto', sans-serif;
}



#msg-box8-3o .mbr-section-title {
  color: #f2009b;
}
#msg-box8-3o .mbr-section-title,
#msg-box8-3o p {
  color: #fff;
}
#footer1-2s P {
  color: #cccccc;
}
#ext_menu-2t .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2t .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-2t .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2t .close-icon::before,
#ext_menu-2t .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2t .link,
#ext_menu-2t .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-2t .link {
  font-size: 0.85rem;
}
#ext_menu-2t .dropdown-item,
#ext_menu-2t .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-2t .link:hover,
#ext_menu-2t .dropdown-item:hover,
#ext_menu-2t .link:focus,
#ext_menu-2t .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-menu {
  background: #000000;
}
#ext_menu-2t .nav-dropdown-sm .link:focus,
#ext_menu-2t .nav-dropdown-sm .link:hover,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-2t .navbar,
#ext_menu-2t .nav-dropdown-sm,
#ext_menu-2t .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2t .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-2t .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2t .bg-color.transparent.opened .link:hover,
#ext_menu-2t .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-2t .btn {
  font-family: 'Roboto', sans-serif;
}



#form1-3h .form-control-label {
  color: #efefef;
}
#form1-3h .mbr-section-title {
  color: #f2009b;
}
#social-buttons4-3g .mbr-section-title,
#social-buttons4-3g .btn-social {
  color: #fff;
}
#social-buttons4-3g .mbr-section-title {
  font-size: 19px;
}
#footer1-3f P {
  color: #cccccc;
}
#ext_menu-2t .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2t .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-2t .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2t .close-icon::before,
#ext_menu-2t .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2t .link,
#ext_menu-2t .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-2t .link {
  font-size: 0.85rem;
}
#ext_menu-2t .dropdown-item,
#ext_menu-2t .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-2t .link:hover,
#ext_menu-2t .dropdown-item:hover,
#ext_menu-2t .link:focus,
#ext_menu-2t .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-menu {
  background: #000000;
}
#ext_menu-2t .nav-dropdown-sm .link:focus,
#ext_menu-2t .nav-dropdown-sm .link:hover,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-2t .navbar,
#ext_menu-2t .nav-dropdown-sm,
#ext_menu-2t .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2t .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-2t .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2t .bg-color.transparent.opened .link:hover,
#ext_menu-2t .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-2t .btn {
  font-family: 'Roboto', sans-serif;
}






#header3-3s .mbr-section-title,
#header3-3s .mbr-section-subtitle {
  text-align: center;
}
#header3-3s SPAN {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#header3-3s H3 {
  color: #f2009b;
  font-family: 'Montserrat', sans-serif;
}
#header3-3t .mbr-section-title,
#header3-3t .mbr-section-subtitle {
  text-align: center;
}
#header3-3t H3 {
  color: #f2009b;
}
#header3-3v .mbr-section-title,
#header3-3v .mbr-section-subtitle {
  text-align: center;
}
#header3-3v H3 {
  color: #f2009b;
}
#header3-3v SMALL {
  font-family: 'Raleway', sans-serif;
}
#header3-3v SPAN {
  color: #ffffff;
}
#features3-41 P {
  font-size: 14px;
  text-align: left;
}
#social-buttons4-3y .mbr-section-title,
#social-buttons4-3y .btn-social {
  color: #fff;
}
#social-buttons4-3y .mbr-section-title {
  font-size: 19px;
}
#footer1-3z P {
  color: #cccccc;
}
#ext_menu-40 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-40 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-40 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-40 .close-icon::before,
#ext_menu-40 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-40 .link,
#ext_menu-40 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-40 .link {
  font-size: 0.85rem;
}
#ext_menu-40 .dropdown-item,
#ext_menu-40 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-40 .link:hover,
#ext_menu-40 .dropdown-item:hover,
#ext_menu-40 .link:focus,
#ext_menu-40 .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-menu {
  background: #000000;
}
#ext_menu-40 .nav-dropdown-sm .link:focus,
#ext_menu-40 .nav-dropdown-sm .link:hover,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-40 .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-40 .navbar,
#ext_menu-40 .nav-dropdown-sm,
#ext_menu-40 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-40 .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-40 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-40 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-40 .bg-color.transparent.opened .link:hover,
#ext_menu-40 .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-40 .link[aria-expanded="true"],
#ext_menu-40 .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-40 .btn {
  font-family: 'Roboto', sans-serif;
}



#msg-box8-4i .mbr-section-title {
  color: #f2009b;
}
#msg-box8-4i .mbr-section-title,
#msg-box8-4i p {
  color: #fff;
}
#footer1-4k P {
  color: #cccccc;
}
#ext_menu-4l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4l .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-4l .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4l .close-icon::before,
#ext_menu-4l .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4l .link,
#ext_menu-4l .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-4l .link {
  font-size: 0.85rem;
}
#ext_menu-4l .dropdown-item,
#ext_menu-4l .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-4l .link:hover,
#ext_menu-4l .dropdown-item:hover,
#ext_menu-4l .link:focus,
#ext_menu-4l .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-4l .link[aria-expanded="true"],
#ext_menu-4l .dropdown-menu {
  background: #000000;
}
#ext_menu-4l .nav-dropdown-sm .link:focus,
#ext_menu-4l .nav-dropdown-sm .link:hover,
#ext_menu-4l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4l .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-4l .navbar,
#ext_menu-4l .nav-dropdown-sm,
#ext_menu-4l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4l .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-4l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4l .bg-color.transparent.opened .link:hover,
#ext_menu-4l .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-4l .link[aria-expanded="true"],
#ext_menu-4l .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-4l .btn {
  font-family: 'Roboto', sans-serif;
}



#form2-5c {
  
}
#form2-5c .mbr-section-title {
  color: #fff;
}
#form2-5c .mbr-section-subtitle {
  color: #a0a0a0;
}
#form2-5c .mbr-section-title {
  color: #ffffff;
}
#form2-5c .mbr-section-subtitle {
  color: #a0a0a0;
  font-family: 'Raleway', sans-serif;
}
#header3-4s .mbr-section-title,
#header3-4s .mbr-section-subtitle {
  text-align: center;
}
#header3-4s H3 {
  font-size: 30px;
}
#features4-4t .card-subtitle {
  color: #bcbcbc;
}
#features4-4t .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#social-buttons4-4u .mbr-section-title,
#social-buttons4-4u .btn-social {
  color: #fff;
}
#social-buttons4-4u .mbr-section-title {
  font-size: 19px;
}
#footer1-4w P {
  color: #cccccc;
}
#ext_menu-4x .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4x .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-4x .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4x .close-icon::before,
#ext_menu-4x .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4x .link,
#ext_menu-4x .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-4x .link {
  font-size: 0.85rem;
}
#ext_menu-4x .dropdown-item,
#ext_menu-4x .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-4x .link:hover,
#ext_menu-4x .dropdown-item:hover,
#ext_menu-4x .link:focus,
#ext_menu-4x .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-4x .link[aria-expanded="true"],
#ext_menu-4x .dropdown-menu {
  background: #000000;
}
#ext_menu-4x .nav-dropdown-sm .link:focus,
#ext_menu-4x .nav-dropdown-sm .link:hover,
#ext_menu-4x .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4x .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-4x .navbar,
#ext_menu-4x .nav-dropdown-sm,
#ext_menu-4x .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4x .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-4x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4x .bg-color.transparent.opened .link:hover,
#ext_menu-4x .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-4x .link[aria-expanded="true"],
#ext_menu-4x .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-4x .btn {
  font-family: 'Roboto', sans-serif;
}




#form2-1j .mbr-section-title {
  color: #ffffff;
}
#form2-1j .mbr-section-subtitle {
  color: #a0a0a0;
  font-family: 'Raleway', sans-serif;
}
#header3-4h .mbr-section-title,
#header3-4h .mbr-section-subtitle {
  text-align: center;
}
#header3-4h H3 {
  font-size: 30px;
}
#features4-4g .card-subtitle {
  color: #bcbcbc;
}
#features4-4g .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#social-buttons4-1i .mbr-section-title,
#social-buttons4-1i .btn-social {
  color: #fff;
}
#social-buttons4-1i .mbr-section-title {
  font-size: 19px;
}
#footer1-1h P {
  color: #cccccc;
}
#ext_menu-2t .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2t .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-2t .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2t .close-icon::before,
#ext_menu-2t .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2t .link,
#ext_menu-2t .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-2t .link {
  font-size: 0.85rem;
}
#ext_menu-2t .dropdown-item,
#ext_menu-2t .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-2t .link:hover,
#ext_menu-2t .dropdown-item:hover,
#ext_menu-2t .link:focus,
#ext_menu-2t .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-menu {
  background: #000000;
}
#ext_menu-2t .nav-dropdown-sm .link:focus,
#ext_menu-2t .nav-dropdown-sm .link:hover,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2t .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-2t .navbar,
#ext_menu-2t .nav-dropdown-sm,
#ext_menu-2t .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2t .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-2t .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2t .bg-color.transparent.opened .link:hover,
#ext_menu-2t .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-2t .link[aria-expanded="true"],
#ext_menu-2t .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-2t .btn {
  font-family: 'Roboto', sans-serif;
}



#msg-box8-6a .mbr-section-title {
  color: #f2009b;
}
#msg-box8-6a .mbr-section-title,
#msg-box8-6a p {
  color: #fff;
}
#footer1-6c P {
  color: #cccccc;
}
#ext_menu-6d .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-6d .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-6d .navbar-toggler {
  color: #ffffff;
}
#ext_menu-6d .close-icon::before,
#ext_menu-6d .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-6d .link,
#ext_menu-6d .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-6d .link {
  font-size: 0.85rem;
}
#ext_menu-6d .dropdown-item,
#ext_menu-6d .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-6d .link:hover,
#ext_menu-6d .dropdown-item:hover,
#ext_menu-6d .link:focus,
#ext_menu-6d .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-6d .link[aria-expanded="true"],
#ext_menu-6d .dropdown-menu {
  background: #000000;
}
#ext_menu-6d .nav-dropdown-sm .link:focus,
#ext_menu-6d .nav-dropdown-sm .link:hover,
#ext_menu-6d .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-6d .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-6d .navbar,
#ext_menu-6d .nav-dropdown-sm,
#ext_menu-6d .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-6d .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-6d .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-6d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-6d .bg-color.transparent.opened .link:hover,
#ext_menu-6d .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-6d .link[aria-expanded="true"],
#ext_menu-6d .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-6d .btn {
  font-family: 'Roboto', sans-serif;
}




#form2-6e .mbr-section-title {
  color: #ffffff;
}
#form2-6e .mbr-section-subtitle {
  color: #a0a0a0;
  font-family: 'Raleway', sans-serif;
}
#header3-6f .mbr-section-title,
#header3-6f .mbr-section-subtitle {
  text-align: center;
}
#header3-6f H3 {
  font-size: 30px;
}
#features4-6g .card-subtitle {
  color: #bcbcbc;
}
#features4-6g .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#social-buttons4-6h .mbr-section-title,
#social-buttons4-6h .btn-social {
  color: #fff;
}
#social-buttons4-6h .mbr-section-title {
  font-size: 19px;
}
#footer1-6j P {
  color: #cccccc;
}
#ext_menu-6k .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-6k .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-6k .navbar-toggler {
  color: #ffffff;
}
#ext_menu-6k .close-icon::before,
#ext_menu-6k .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-6k .link,
#ext_menu-6k .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-6k .link {
  font-size: 0.85rem;
}
#ext_menu-6k .dropdown-item,
#ext_menu-6k .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-6k .link:hover,
#ext_menu-6k .dropdown-item:hover,
#ext_menu-6k .link:focus,
#ext_menu-6k .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-6k .link[aria-expanded="true"],
#ext_menu-6k .dropdown-menu {
  background: #000000;
}
#ext_menu-6k .nav-dropdown-sm .link:focus,
#ext_menu-6k .nav-dropdown-sm .link:hover,
#ext_menu-6k .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-6k .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-6k .navbar,
#ext_menu-6k .nav-dropdown-sm,
#ext_menu-6k .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-6k .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-6k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-6k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-6k .bg-color.transparent.opened .link:hover,
#ext_menu-6k .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-6k .link[aria-expanded="true"],
#ext_menu-6k .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-6k .btn {
  font-family: 'Roboto', sans-serif;
}




#msg-box4-6l DIV {
  font-size: 20px;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-6l H3 {
  color: #f2009b;
}
#features7-6m .card-subtitle {
  color: #bcbcbc;
}
#features7-6m .iconbox {
  background-color: #f2009b;
  border-color: #f2009b;
}
#features7-6m P {
  color: #ffffff;
  text-align: center;
}
#features7-6m H4 {
  color: #ffffff;
}
#msg-box5-6n H3 {
  text-align: left;
}
#msg-box5-6n P {
  text-align: left;
}
#msg-box4-6o H3 {
  color: #000000;
}
#form2-6p .mbr-section-title {
  color: #ffffff;
}
#form2-6p .mbr-section-subtitle {
  color: #a0a0a0;
}
#social-buttons4-6q .mbr-section-title,
#social-buttons4-6q .btn-social {
  color: #fff;
}
#footer1-6r P {
  color: #cccccc;
}
#ext_menu-6s .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-6s .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#ext_menu-6s .navbar-toggler {
  color: #ffffff;
}
#ext_menu-6s .close-icon::before,
#ext_menu-6s .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-6s .link,
#ext_menu-6s .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-6s .link {
  font-size: 0.85rem;
}
#ext_menu-6s .dropdown-item,
#ext_menu-6s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-6s .link:hover,
#ext_menu-6s .dropdown-item:hover,
#ext_menu-6s .link:focus,
#ext_menu-6s .dropdown-item:focus {
  color: #f2009b;
}
#ext_menu-6s .link[aria-expanded="true"],
#ext_menu-6s .dropdown-menu {
  background: #000000;
}
#ext_menu-6s .nav-dropdown-sm .link:focus,
#ext_menu-6s .nav-dropdown-sm .link:hover,
#ext_menu-6s .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-6s .nav-dropdown-sm .dropdown-item:hover {
  background: #0b0b0b!important;
}
#ext_menu-6s .navbar,
#ext_menu-6s .nav-dropdown-sm,
#ext_menu-6s .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-6s .nav-dropdown-sm .dropdown-menu {
  background: #131313;
}
#ext_menu-6s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-6s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-6s .bg-color.transparent.opened .link:hover,
#ext_menu-6s .bg-color.transparent.opened .link:focus {
  color: #f2009b;
}
#ext_menu-6s .link[aria-expanded="true"],
#ext_menu-6s .dropdown-item[aria-expanded="true"] {
  color: #f2009b!important;
}
#ext_menu-6s .btn {
  font-family: 'Roboto', sans-serif;
}